.container {
  max-width: 1280px;
  padding: 15px;
}

.cardsForm {
  max-width: 350px;
  border: 1px solid green;
  border-radius: 8px;
  background-color: rgba(152, 183, 181, 0.7);
}
.cardsImg {
  width: 300px;
  height: 300px;
  padding: 20px;
}
.addCartBtn {
  margin-bottom: 10px;
}
.addCartBtn Button {
  border: none;
  background-color: Transparent;
  border: 2px solid #159c33;
  border-radius: 5px;
  color: #097d23;
  font-size: 20px;
  font-weight: 400;
  cursor: pointer;
}
.addCartBtn Button:hover {
  border: 2px solid #14b21e;
  color: #14b21e;
  transition: 0.6s;
}
.addCartBtn Button:active {
  color: #108489;
  border: 2px solid #108489;
  transition: none;
}
.card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: rgba(208, 209, 183, 0.7);
}
